/*
 Theme Name:   NetON-Fixation
 Theme URI:    https://www.neton.com.au
 Description:  Fixation Theme by NetON
 Author:       Suman Dahal
 Author URI:   https://www.suman.com.au
 Template:     wp-bootstrap-starter
 Version:      1.1
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html

 /* == Add your own styles below this line ==
--------------------------------------------*/

.navline1 li {display:inline; list-style-type: none;}
.navbar .row {width:100%;}



/* =========================
	PUBLIC DESKTOP CSS
========================= */

.navline1 {
  padding-top: 28px;
}
.navline1 li {
  display: inline;
  list-style-type: none;
}
.navbar .row {
  width: 100%;
}
.homebgimage {
  background-image: url('https://www.fixationbrewing.com.au/wp-content/uploads/2018/10/1920x1080.png');
  height: 300px;
  background-size: cover;
  background-position: center;
}
.home .homebgimage {
  height: calc(100vh - 32px);
}
header#masthead {
  background-color: transparent !important;
  box-shadow: none !important;
}
.navline1 a, .navbar-nav > li > a {
  font-family: 'LinotypeTypoAmerican', 'fixation', fixation, serif;
  text-transform: uppercase;
  font-weight: bold !important;
  color: #fff !important;
  font-size: 1.3em !important;
}
.navline1 a {
  padding: 0px 10px;
}
h1, h2, h3, h4, h5 {
  font-family: 'LinotypeTypoAmerican', 'fixation', fixation, serif;
}
p, li {
  font-family: 'Source Sans Pro', sans-serif;
  font-size: 1.1rem;
  line-height: 1.5;
}
.hometextbox {
  position: absolute;
  top: 50vh;
  text-align: center;
  width: 500px;
  left: 30%;
}
.hometextbox h2 {
  text-transform: uppercase;
  font-weight: bold;
}
.outline {
  border: 0px solid #eee;
  padding: 15px;
  color: #fff;
  background-color: rgba(0, 0, 0, 0.0);
}
.home h1 {
  display: none;
}
.home .entry-content {
  text-align: Center;
}
.mobsubmenu {
  text-align: right;
}
.ourstory, .homepromo2 {
  text-align: center;
  background-image: url(https://www.fixationbrewing.com.au/wp-content/uploads/2018/10/ourstorybg.jpg);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center 33px;
  margin-top: 40px;
  padding-bottom: 40px;
}
.ourstory p, .homepromo2 p {
  color: #fff;
}
.homepromo2 {
  background-image: none;
}
.homepromo2 p {
  color: #000;
}
.entry-content p {
  padding: 0px 50px;
}
.wp-block-button .wp-block-button__link {
  background-color: transparent !important;
  color: #e4963b;
  border: 3px solid #678c6b !important;
  border-radius: 3px;
  font-weight: bold;
  text-transform: uppercase;
  font-family: 'LinotypeTypoAmerican', 'fixation', fixation, serif;
  padding: 10px;
  font-size: 1.8em;
}
.wp-block-button .wp-block-button__link:hover {
  color: #e4963b;
}
.page .entry-content {
  text-align: center;
}
.page .entry-content p:nth-child(1) {
  font-size: 2em;
  line-height: 1.3;
  font-weight: 700;
  color: #042c18;
  font-family: 'LinotypeTypoAmerican', 'fixation', fixation, serif;
}
div.wpsl-store-location p:nth-child(1), .wpsl-info-window p:nth-child(1), .woocommerce-checkout p:nth-child(1) {
  font-size: 1em !important;
  line-height: 1.2 !important;
  font-weight: 400 !important;
  color: black !important;
  font-family: 'Source Sans Pro', sans-serif !important;
  text-align: left;
  padding: 0;
}
#wpsl-stores {
  text-align: left;
}
.wp-block-image img {
  width: 100%;
  padding: 5px;
}
.entry-header {
  display: none;
}
li.current_page_item {
  background-color: #042c18;
}
.navbar-toggler-icon {
  width: 80px;
  padding: 0;
  margin: 0;
  margin-left: -25px;
  color: #fff;
  background-image: none !important;
  background: none !important;
  font-family: 'LinotypeTypoAmerican', 'fixation', fixation, serif;
  font-size: 2rem;
}
.woocommerce aside#secondary {
  display: none;
}
.woocommerce #primary, .woocommerce .container .row.col-lg-8 {
  width: 100% !important;
  max-width: 100% !important;
  flex: 0 0 100%;
}
.beerrow {
  width: 80%;
  margin-left: auto;
  margin-right: auto;
  padding: 20px 0;
}
footer#colophon {
  background-color: #333 !important;
  color: #ddd;
  padding-top: 10px;
}
footer p, footer li {
  font-size: 1rem;
}
footer#colophon h3, footer#colophon h5 {
  font-size: 1.8em;
  color: #e4963b;
}
footer h5 {
  padding-top: 20px;
}
.home #content.site-content {
  padding-bottom: 0px;
}
footer form input[type=email] {
  width: 100%;
  padding: 5px;
}
footer form input[type=submit] {
  padding: 8px;
  width: auto;
  background-color: #000;
  border: 0;
  color: #fff;
  text-align: left;
}
.single-product .flex-control-thumbs li {
  padding: 10px;
}
.single-product h1 {
  font-weight: bold;
  color: #042c18;
  font-size: 1.8rem;
}
.single-product p.price {
  font-weight: bold;
  color: #e4963b !important;
}
.single-product .woocommerce-tabs {
  display: none;
}
section.related.products {
  display: none;
}
.h2, h2 {
  font-size: 2.6em;
}
.h3, h3 {
  font-size: 3em;
}
.page-id-3 .entry-content {
  text-align: left;
}
.woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button {
  background-color: #042c18 !important;
  color: #fff !important;
}
.woocommerce ul.products li.product .woocommerce-loop-category__title, .woocommerce ul.products li.product .woocommerce-loop-product__title, .woocommerce ul.products li.product h3 {
  color: black;
  font-size: 1.8rem;
}
.woocommerce-checkout label {
  width: 200px;
  text-align: left;
  font-size: 1rem;
}
.woocommerce-checkout select, .select2 {
  width: 200px !important;
  text-align: left;
}
.woocommerce-checkout textarea {
  width: 400px !important;
}
.woocommerce-checkout #ship-to-different-address {
  text-align: left;
  font-size: 1.6rem;
}

.age-verification-overlay {
    position: fixed;
    z-index: 9998;
    top: 0;
    right: 0;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(4,44,24,0.95);
}
.age-verification-popup {
    position: fixed;
    z-index: 9999;
    left: 50%;
    top: 50%;
    margin-top: -125px;
    margin-left: -175px;
    width: 350px;
    min-height: 250px;
    text-align: center;
    padding: 30px;
    background: #FFF;
    box-sizing: border-box;
    display: flex;
    flex-flow: column nowrap;
    align-items: center;
    align-content: center;
    justify-content: center;
    border-radius:5px;
}
.age-verification-popup p {
    color: #000;
}
.age-verification-popup a {
    display: inline-block;
    background: #042c18;
    border: 2px solid #333;
    color: #FFF;
    text-decoration: none;
    padding: 8px 16px;
    transition: all .2s;
}
.age-verification-popup a:hover {
    background: #fff;
    color: #000;
}


/* =========================
	PUBLIC RESPONSIVE CSS
========================= */

@media (max-width: 767px) {

.navbar-brand {
  width: 25%;
  margin-left: -15px;
}
.hometextbox {
  position: absolute;
  top: 200px;
  text-align: center;
  width: 90%;
  margin-left: auto;
  margin-right: auto;
  left: 5%;
}
.navbar-toggler {
  float: right;
  position: absolute;
  right: 10px;
  top: 20px;
}
#main-nav {
  background-color: #042c18;
  text-align: center !important;
}
.mobsubmenu {
  padding: 0;
  margin: 0;
  z-index: 1;
  text-align: center;
}
.homebgimage {
  height: 200px;
}
.navline1 a {
  padding: 8px 8px;
  background-color: rgba(0, 0, 0, 0.3);
}
.woocommerce #content table.cart .product-thumbnail, .woocommerce table.cart .product-thumbnail, .woocommerce-page #content table.cart .product-thumbnail, .woocommerce-page table.cart .product-thumbnail {
  display: block !important;
}
.woocommerce #content table.cart .product-thumbnail img, .woocommerce table.cart .product-thumbnail img, .woocommerce-page #content table.cart .product-thumbnail img, .woocommerce-page table.cart .product-thumbnail img {
  max-width: 100% !important;
  float: none;
  display: table;
  margin: 0 auto;
}


}


@media (max-width: 479px) {

.hometextbox {
  position: absolute;
  top: 50vh;
  text-align: center;
  width: 90%;
  margin-left: auto;
  margin-right: auto;
  left: 5%;
}
.navline1 a {
  padding: 8px 8px;
  background-color: rgba(0, 0, 0, 0.3);
}
.mobsubmenu {
  padding: 0;
  margin: 0;
  z-index: 1;
  text-align: center;
}
.navbar-brand {
  width: 75%;
  margin-left: -15px;
}
.homebgimage {
  height: 190px;
}
#main-nav {
  background-color: #042c18;
  text-align: center !important;
}
header {
  width: 100%;
  padding: 0;
  margin: 0;
}
header .row, header .container {
  width: 100%;
  padding: 0;
  margin: 0;
}
.navbar-toggler {
  width: 60px;
  color: #fff;
  margin: 0;
}
.navbar-toggler-icon {
  margin-top: 30px;
  width: 90px;
  margin-left: -30px;
}
.woocommerce #content table.cart .product-thumbnail, .woocommerce table.cart .product-thumbnail, .woocommerce-page #content table.cart .product-thumbnail, .woocommerce-page table.cart .product-thumbnail {
  display: block !important;
}
.woocommerce #content table.cart .product-thumbnail img, .woocommerce table.cart .product-thumbnail img, .woocommerce-page #content table.cart .product-thumbnail img, .woocommerce-page table.cart .product-thumbnail img {
  max-width: 100% !important;
  float: none;
  display: table;
  margin: 0 auto;
}


}

